{
  "LoginModule": {
    "CodeLogin": {
      "iphone": "Mobile Phone number",
      "inputIphone": "Please enter Mobile Phone number",
      "rightIphoneStr": "Please enter the right format Mobile Phone number",
      "code": "SMS verification code",
      "sendCode": "Send code",
      "inputCode": "Please enter SMS verification code",
      "afterMiniutes": "s before resend",
      "isRemember": "Remember Me",
      "submitbtn": "Log In"
    },
    "ForgetLogin": {
      "step1": "Step 1",
      "step2": "Step 2",
      "step3": "Step 3",
      "inputStr": "Please enter Register Mobile Phone number Or Mail",
      "rightStr": "Please enter the right Format Mobile Phone number Or Mail",
      "checkRightStr": "Please check whether the Mobile Phone number or Email",
      "sendCode": "Send",
      "codeSuccess": "The verification code has been successfully sent. No more then five times every day.",
      "codeStr": "Code arrive to ：",
      "iphoneCode": "Iphone Code",
      "mailCode": "Mail Code",
      "input4Code": "Input Four Number Code",
      "afterMiniutes": "s before resend",
      "prev": "Prev",
      "next": "Next",
      "newPwd": "New Password",
      "placeholder": "Please enter 6-20 letters, numbers and punctuation marks, not just numbers",
      "repeatNewPwd": "Repeat New Password",
      "repeatPlaceholder": "Please repeat enter new password",
      "checkPwd": "Input twice is not same",
      "finish": "Finish",
      "tipStr": "Password set success",
      "goLogin": "Log In"
    },
    "NormalLogin": {
      "account": "Account",
      "inputAccount": "Please enter Email or UserID",
      "password": "Password",
      "inputPassword": "Please enter Password",
      "isRemember": "Remember Me",
      "submitbtn": "Log In"
    },
    "Others": {
      "noSysRole": "You do not have system permissions, please contact the system administrator",
      "outloginStr": "The account has been signed out, please change the account",
      "formCheckStr": "Please check",
      "tip": "Tips",
      "right": "Confirm"
    }
  }
}
